services:
  sermon-notes:
    container_name: sermon-notes
    image: ryanprather/sermon-notes:latest
    ports:
      - 80:80
    volumes:
      - $PWD/data:/data
      - $PWD/.env:/var/www/html/.env
    restart: unless-stopped
